Bug 1135810

Summary: erlang-riak_sysmon-2.1.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: erlang-riak_sysmonAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: erlang, lemenkov
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: erlang-riak_sysmon-2.1.1-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-18 17:25:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-08-31 21:08:55 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.1.3-5.fc22
URL: https://api.github.com/repos/basho/riak_sysmon/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-02-25 00:14:16 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.1.3-5.fc22
URL: https://github.com/basho/riak_sysmon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2015-08-25 12:11:33 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.1.3-5.fc22
URL: https://github.com/basho/riak_sysmon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-08-25 12:11:38 UTC
Failed to kick off scratch build.

list index out of range

Comment 4 Upstream Release Monitoring 2015-10-14 00:10:47 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.1.3-5.fc22
URL: https://github.com/basho/riak_sysmon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-10-14 00:10:52 UTC
Failed to kick off scratch build.

list index out of range

Comment 6 Upstream Release Monitoring 2016-04-14 14:19:11 UTC
peter's erlang-riak_sysmon-2.1.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=754449

Comment 7 Fedora Update System 2016-04-14 14:21:36 UTC
erlang-riak_sysmon-2.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-76e829815b

Comment 8 Fedora Update System 2016-04-15 08:37:21 UTC
erlang-riak_sysmon-2.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-76e829815b

Comment 9 Fedora Update System 2016-04-18 17:25:28 UTC
erlang-riak_sysmon-2.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.